<?xml version="1.0" encoding="UTF-8"?>
<CustomLabels xmlns="http://soap.sforce.com/2006/04/metadata">
    <labels>
        <fullName>LS_AddToCart</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_AddToCart</shortDescription>
        <value>Add to cart</value>
    </labels>
    <labels>
        <fullName>LS_ApplyFilters</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_ApplyFilters</shortDescription>
        <value>Apply filters</value>
    </labels>
    <labels>
        <fullName>LS_Category</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_Category</shortDescription>
        <value>Category</value>
    </labels>
    <labels>
        <fullName>LS_DeleteProdError</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_DeleteProdError</shortDescription>
        <value>Product {0} cannot be deleted because it is used in {1}</value>
    </labels>
    <labels>
        <fullName>LS_Description</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_Description</shortDescription>
        <value>Description</value>
    </labels>
    <labels>
        <fullName>LS_Error</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_Error</shortDescription>
        <value>Error</value>
    </labels>
    <labels>
        <fullName>LS_HideFilters</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_HideFilters</shortDescription>
        <value>Hide filters</value>
    </labels>
    <labels>
        <fullName>LS_MakeAnOrder</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_MakeAnOrder</shortDescription>
        <value>Make an order</value>
    </labels>
    <labels>
        <fullName>LS_MaxPrice</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_MaxPrice</shortDescription>
        <value>Max price</value>
    </labels>
    <labels>
        <fullName>LS_MinPrice</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_MinPrice</shortDescription>
        <value>Min price</value>
    </labels>
    <labels>
        <fullName>LS_MyCart</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_MyCart</shortDescription>
        <value>My Cart</value>
    </labels>
    <labels>
        <fullName>LS_Name</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_Name</shortDescription>
        <value>Name</value>
    </labels>
    <labels>
        <fullName>LS_Order</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_Order</shortDescription>
        <value>Order</value>
    </labels>
    <labels>
        <fullName>LS_OrderCompleted</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_OrderCompleted</shortDescription>
        <value>Order has been completed.</value>
    </labels>
    <labels>
        <fullName>LS_OrderItem</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_OrderItem</shortDescription>
        <value>Order Item</value>
    </labels>
    <labels>
        <fullName>LS_OutOfStack</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_OutOfStack</shortDescription>
        <value>Out of stack</value>
    </labels>
    <labels>
        <fullName>LS_Price</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_Price</shortDescription>
        <value>Price</value>
    </labels>
    <labels>
        <fullName>LS_ProdDeletedFromCart</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_ProdDeletedFromCart</shortDescription>
        <value>Product has been deleted from the cart.</value>
    </labels>
    <labels>
        <fullName>LS_ProdHasBeenAdded</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_ProdHasBeenAdded</shortDescription>
        <value>Product has been added to the cart.</value>
    </labels>
    <labels>
        <fullName>LS_ProductNamePlaceholder</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_ProductNamePlaceholder</shortDescription>
        <value>Product name</value>
    </labels>
    <labels>
        <fullName>LS_Quantity</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_Quantity</shortDescription>
        <value>Quantity</value>
    </labels>
    <labels>
        <fullName>LS_ResetFilters</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_ResetFilters</shortDescription>
        <value>Reset filters</value>
    </labels>
    <labels>
        <fullName>LS_ShowFilters</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_ShowFilters</shortDescription>
        <value>Show filters</value>
    </labels>
    <labels>
        <fullName>LS_Sum</fullName>
        <language>en_US</language>
        <protected>true</protected>
        <shortDescription>LS_Sum</shortDescription>
        <value>Sum</value>
    </labels>
</CustomLabels>
